
body {
	margin: 0;
	width: 100%;
	background-color: white;
}
body a:hover {
	text-decoration: none;
	  	transition: 0.5s;
  	color:red;
}

* {
  box-sizing: border-box;
}

.logo {
	text-align: center;
	height: 106px;
	width: 100%;
	background-color: #e51400;
}

.logo img {
	width: 750px;
	height: 106px;
}
.makeitcenter {
  margin-left:auto;
  margin-right:auto;
  width:100%;
  text-align: center;
  vertical-align:middle;
}

.thingcenter {
	margin-left: auto;
	margin-right: auto;
}

.fp_investor {
  border: 2px solid deepskyblue;
  background-color: deepskyblue;
  padding: 10px;
  border-radius: 5px;
  text-align: center;
}
.fp_investor_gallery {
  margin: 10px;
  float: left;
  width: 23.5%;
}

.front-page-text {
	padding: 20px 30px 20px 30px; 
	font-size: 18px; 
	text-align: justify; 
	background-color:lightgoldenrodyellow;
}

.carousel-inner img {
      width: 100%;
      height: 100%;
  }
.carousel-control-next-icon, .carousel-control-prev-icon {
	filter: invert(1);
}

.equal-column {
	float: left;
	width: 45%;	
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: rgba(46,139,87,0.7);
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 25px;
}

#myBtn:hover {
  background-color:rgba(7,187,0,0.70);
}
/* Top Navigation Bar */
/* --------------------------------------------------------------------------------------------- */
.topnav {
	text-align: center;
	padding:0;
  	margin:0;
	background-color: white;
	border-bottom: solid red;
	height: 53px;
	width: auto;
}
.topnav a {
	text-align: center;
	display: inline-block;
	position: relative;
	padding: 10px 16px ;
	text-decoration: none;
	color:#666666;
	font-size: 20px;
}
.topnav a:hover {
  	text-decoration: none;
  	transition: 0.5s;
  	color:red;  
	background:url(../../images/front_page/menu-selector.jpg);	
    background-repeat: no-repeat;
    background-size: 100% 5%;
}
.topnav a.active {
  	background-color: #4CAF50;
  	color: white;
}
.topnav .icon {
  	display: none;
}

/* The dropdown container */
.dropdown {
	display: inline-block;
	position: relative;
}

/* Dropdown button */
.dropdown .dropbtn {
  border: none;
  outline: none;
  background-color: inherit;
  cursor:pointer;
}

/* Add a red background color to topmenu links on hover */
.dropdown:hover .dropbtn {  
  background-color: white;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  border-bottom: solid #e51400;	
  display: none;
  top:50px;
  position: absolute;
  background-color: white;
  min-width: 350px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  transition: 0.5s;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: #666666;
  float: none;
  padding: 10px 25px;
  text-decoration: none;
  display: block;
  text-align: left;
  z-index: 99;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
	background: white;
  	color:red;
	width: 100%;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
  transition: 0.5s;
  z-index: 99;
}
.toggle-collapse {
	font-size: 24px;
	color: whitesmoke;
	display: block;
	float: right;
	margin-right: 10px;
	margin-top: 10px;
	content: "";
	border: none;
	background-color: transparent;
}
/* two columns front page*/
/* ---------------------------------------------------------------------------------- */
.fp-two-column-container{	
	width: 100%;
}
.fp-two-column-left {
	float: left;
  	padding: 5px 20px;
	width: 70%;
	border-right: 1px solid rgba(122,122,122,0.5);
}
.fp-two-column-right {
	float: left;
  	padding: 5px 20px;
	width: 29%;
}
.fp-two-column-left h1 {
	font-size:24px;
	text-align: center;
	
}
/* ---------------------------------------------------------------------------------- */
.contact-form-container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
  width: 750px;
  margin: auto;
}
.col-25 {
  float: left;
  width: 25%;
  margin-top: 5px;
}
.col-75 {
  float: left;
  width: 75%;
  margin-top: 5px;
}
.cap {
	text-align:center;
	margin:0 auto;
	width:100%;
	
}
.cap input[type=text] {
	width: 50%;
	padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;

    box-sizing: border-box;
    resize: none;
}
.cap img {
	width:300px;
	height:auto;
}
input[type=text], input[type=file], input[type=email], select, textarea {
  width: 90%;
  padding: 7px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
label {
  margin: 0 0 0 30px;	
  padding: 15px 0 0 0;
  display: inline-block;
}
input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: none;
  margin: 20px 80px 0 0;
}
input[type=submit]:hover {
  background-color: #45a049;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
/* Berita page*/
/* ---------------------------------------------------------------------------------- */
.news-page img {
	width: 100%;
	height: auto;
}
.news-page h1 {	
	font-size:24px;
	text-align: center;
}
.news-list img {
	width: 75%;
	height: auto;
}
/* ---------------------------------------------------------------------------------- */

@media only screen and (max-width: 800px) {

	.topnav	{
		width: 100%;
		height: auto;
		overflow: hidden;
	}
  .topnav a {
	  display: none;
	  padding: 14px 12px ;
	  font-size: 1em;
	  float: none;
	  height: auto;
	}
	.topnav a:hover {
	background-size: 0%; 
}
  .topnav a.icon {
    float: right;
    display: block;
  }
.topnav.responsive {position: relative;}
.topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: center;
  }

  .topnav.responsive .dropdown-content {position: relative;  top:0px; width: 100%;}
  .topnav.responsive .dropdown .dropbtn {
	float: none;
    display: block;
    width: 100%;
	padding: 10px 200px;  
  }
.logo {
	height: 40px;
}
.logo img {
	margin:5px;
	width: 280px;
	height: 30px;
}
.fp_investor_gallery {
  width: 45.5%;
} 
.fp-two-column-left {
	width: 100%;	
	border-right: none;
	padding: 20px;
}
.fp-two-column-right {
	width: 100%;
}
.contact-form-container {
  width: 100%;
}

.col-25 {
  width: 100%;
}

.col-75 {
  width: 100%;
}
}
@media only screen and (max-width: 700px) {
  .topnav.responsive .dropdown .dropbtn {
	padding: 10px 175px;  
  }	
}
@media only screen and (max-width: 650px) {
  .topnav.responsive .dropdown .dropbtn {
	padding: 10px 150px;  
  }	
}
@media only screen and (max-width: 600px) {
  .topnav.responsive .dropdown .dropbtn {
	padding: 10px 125px;  
  }	
}
